Subject: Re: Cywing Instalation
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Nicholas James <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 21 Aug 2000 13:11:40 -0400

Yes, your installation although its unclear as to why.  See if you can find
cygwin1.dll on your system.  If you do, then you know it was installed and
where.  You want to make sure your path reflects that.  If its not, install
again.  If nothing happens, it must be because the installation thinks you
already installed it.  I believe there is a way to override this or to 
otherwise convince setup that things aren't installed but I don't have the
details of this.  Check the mail archives, since I know *something* about
how to do this was mentioned.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 01:03 PM 8/21/2000, you wrote:
>I get the very same problem under Win98 SE.  Does anyone know what's
>wrong?
>
>Janusz Pawlicki wrote:
> > 
> > Hi,
> > 
> > I need a help with installation of the cygwin.
> > I have a problem with running bash shell after cygwin installation. It
> > complains that the dynamic link library cygwin1.dll could not be found
> > in the specified path. I looked in the C:\cygwin\bin directory and that
> > library is not there. I thought that it is going to be created
> > automatically after installation of cygwin with a setup.exe program. The
> > installation was completed as the setup.exe said and the end of the
> > installation.
> > I did installation of cygwin using internet download option so I presume
> > all necessary files are downloaded.  Setup.exe program is version 2.0
> > My PC has NT operating system but I think that should not cause any
> > problems.
> > During installation I chosen:
> >         Root directory                  C:\cygwin
> >         Default Text File Type     DOS
> >         Install For                        Just Me
> > 
> > Do you think if that something is wrong with the options I chosen?
> > I want to use cygwin to build cross compilers for the Motorola CPU32
> > micro controller and a PowerPC microprocessor. At this stage I am stuck
> > on installation of cygwin.
> > Could you please help me with to make progress with that matter.
> > 
> > Regards
> > 
> > Janusz Pawlicki
> > Software Engineer
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
>
>-- 
>     ____/---------------------------------¤----------- --  -
>___/---====/       Nicholas James        /===----- --  -
>¯¯/----===/ [email-masked] /===---- --  -
>  ¯_  ____/========---------------------/===------ --  -
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]